/* RESET */

html {
 font-size: 100.01%;
}

body {
 font-size: 85%; =font-size: 90%;
 line-height: 1;
 color: black;
 background: white;
}

/* outer size reset */
html, body, h4, h5, h6, img, form {
 margin: 0;
 padding: 0;
 border: none; /* border:none instead of border:0, as border-style trumps other border properties */
 outline: 0;
}

:focus {outline: 0;}

/* typography reset */
h1, h2, h3, h4, h5, h6, caption, th {
 vertical-align: baseline;
}

input, select, textarea {
 font: 1em Arial, Helvetica, sans-serif;
}

textarea {
 width: 100%;
 line-height: 1.25;
}

select option {
 padding: 0 5px;
}

label {
 cursor: pointer;
}

/* default headings */
h1, h2, h3 {
 margin: 0;
}

h2 {
 padding: 20px 0;
 letter-spacing: -1px;
 font-size: 1.5em;
 font-variant: small-caps;
}

h3 {
 padding: 0;
 font-size: 1.5em;
}

small {
 font-size: 0.85em;
}

sup {
 position: relative;
 bottom: 0.3em;
 vertical-align: baseline;
}

sub {
 position: relative;
 bottom: -0.2em;
 vertical-align: baseline;
}

acronym, abbr {
 cursor: help;
 letter-spacing: 1px;
 border-bottom: 1px dashed;
}

/* default tables*/
table {
 border: 2px solid black;
 border-collapse: collapse;
 margin: 0 0 1.25em 0;
 padding: 0;
}
table caption {
 text-align: left;
}

table td {
 border: 1px solid black;
 padding: 0.2em 0.5em;
}

table thead td, table thead th {
 border-bottom: 2px solid black;
}

table tfoot td, table tfoot th {
 border-top: 2px solid black;
}

/* predefined classes */
.clear {
 visibility: hidden;
 margin: 0;
 padding: 0;
 font-size: 1px;
 height: 1px;
 line-height: 1px;
}

.none {
 display: none;
}

/* LAYOUT */

body {
	text-align: center;
	background: #23241F;
}

#outer {
	width:780px;
	margin: 0 auto 70px;
	background: #768834;
	position: relative;
}

#header {
	text-align: left;
	height: 80px;
	background: #9AAA47 url("images/headbg.jpg") repeat-x top left;
	border-bottom: 2px solid #457140;
	margin-bottom: -14px; 
}

#description {
	height: 173px;
	background: url("images/titleimage.jpg") no-repeat top left; 
}

#description p {
	margin: 0;
	color: white;
	position: absolute;
	top: 62px;
	right: 25px;
	font-size: 15px;
	font-weight: bold;
	font-family: sans-serif;
}

#fancy {
	position: absolute;
	top: 8px;
	right: 25px;
}

#fancy form input {
	border: 1px solid #3A6633;
	background: #B9C56F;
}

#fancy form input.text {
	padding-left: 3px;
	padding-right: 3px;
	text-align: center;
	width: 100px;
}

#description, #inner, #footer {
	margin: 0 auto;
	width: 729px;
	text-align: left;
}

#sidebar ul, #sidebar li {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}

#sidebar li.pagenav, #sidebar li.pagenav ul, #sidebar li.pagenav ul li {
	height: 33px;
	
}
/* hlavni blok hlavniho menu */
#sidebar li.pagenav {
	margin-top: 8px;
	background: #B9C56F url("images/mnubg.jpg") repeat-x;
}
/* polozka hlavniho menu */
#sidebar li.pagenav ul li {
	float: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-left: 1px solid #768834;
	position: relative;
	line-height: 33px;
	behavior: url("http://vigorbee.cz/wp-content/themes/greenling/hover.htc");
}

/* odkaz hlavniho menu */
#sidebar li.pagenav ul li a {
       color: #46672B;
       text-decoration: none;
       font-weight: bold;
/* u nasledujici hodnoty zmensi druhou hodnotu az dokud to nebude sedet */
/* priklad: padding: 0 32px; */
       padding: 0 24px;
       line-height: 33px;
}


/* odkaz hlavniho menu po najeti*/
#sidebar li.pagenav ul li a:hover, #sidebar li.pagenav ul li:hover a, #sidebar li.pagenav ul li.hover a {
	text-decoration: underline;
}
/* blok vnoreneho menu */
#sidebar li.pagenav ul li ul {
	display: none;
	background: #B9C56F;
	position: absolute;
	top: 33px;
	left: 0;
	height: auto;
	border-top: 1px solid #768834;
	width: 210px;
}
/* polozka vnoreneho menu */
#sidebar li.pagenav ul li ul li {
	font-size: 13px;
	font-weight: normal;
	height: 20px;
	line-height: 20px;
	padding: 0;
	border-left: 0;
	float: left;
	clear: both;
	width: 100%;
	border-bottom: 1px solid #768834;
}
/* odkaz ve vnorenem menu */
#sidebar li.pagenav ul li ul li a {
	height: 20px;
	line-height: 20px;
	padding: 0;
	display: block;
	text-indent: 12px;
	line-height: 20px;
	clear: both;
	white-space: nowrap;
	width: 100%;
}
/* odkaz vnoreneho menu po najeti */
#sidebar li.pagenav ul li ul li a:hover {
	background: white;
	text-decoration: none;
}

#sidebar li.pagenav ul li:hover ul li a, #sidebar li.pagenav ul li.hover ul li a {
	text-decoration: none;
}

/* zobrazeni podmenu po najeti na polozku hlavniho menu */
#sidebar li.pagenav ul li:hover ul, #sidebar li.pagenav ul li.hover ul {
	display: block;
}
/* blok s meta odkazy */
#sidebar li.pagemeta {
	position: absolute;
	bottom: -130px; =bottom: -170px;
	right: 0px;
	margin-bottom: 60px;
	width: 150px;
	height: 65px;
	line-height: 14px;
	color: white;
	text-align: right;
	font-size: 11px;	
}

#sidebar li.pagemeta a {
	color: white;
}

/* main */
#content {
	background: #557A37;
	margin-top: 10px;
	padding: 15px 30px 30px;
}

#footer {
	text-align: center;
	font-size: 11px;
	font-style: italic;
	color: white;
	padding: 1em 0;
}

/* CONTENT */

body {
	font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
}

#header h1 {
	font-size: 25px;
	font-variant: small-caps;
	padding-top: 5px;
	line-height: 80px;
	text-indent: 75px;
	color: white;
	font-family: Georgia, 'New York CE', utopia, serif;
	
}

#header h1:first-letter, #header h1 a:first-letter, #header h1 a:hover:first-letter {
	color: #ADC435;
}

#header h1 a {
	text-decoration: none;
	color: white;
}

#content h2, #content h3 {
	color: #DAEB83;
}

#content p, #content li, hr {
	color: white;
	line-height: 1.4em;
}

#content a, #footer a {
	color: #DAEB83;
	font-weight: bold;
	text-decoration: undeline;
}

#content a:hover, #footer a:hover {
	text-decoration: none;
}











